Tue, 03 Aug 2021 02:31:23 UTC

Information for RPM krb5-libs-1.15-4.fc26.i686.rpm

ID8639388
Namekrb5-libs
Version1.15
Release4.fc26
Epoch
Archi686
SummaryThe non-admin shared libraries used by Kerberos 5
DescriptionKerberos is a network authentication system. The krb5-libs package contains the shared libraries needed by Kerberos 5. If you are using Kerberos, you need to install this package.
Build Time2016-12-05 21:07:07 GMT
Size803,246
22990079e9da68a06793d13008c04f20
LicenseMIT
Buildrootf26-build-7036994-672909
Provides
config(krb5-libs) = 1.15-4.fc26
krb5-libs = 1.15-4.fc26
krb5-libs(x86-32) = 1.15-4.fc26
libgssapi_krb5.so.2
libgssapi_krb5.so.2(HIDDEN)
libgssapi_krb5.so.2(gssapi_krb5_2_MIT)
libgssrpc.so.4
libgssrpc.so.4(HIDDEN)
libgssrpc.so.4(gssrpc_4_MIT)
libk5crypto.so.3
libk5crypto.so.3(HIDDEN)
libk5crypto.so.3(k5crypto_3_MIT)
libkdb5.so.8
libkdb5.so.8(HIDDEN)
libkdb5.so.8(kdb5_8_MIT)
libkrad.so.0
libkrad.so.0(HIDDEN)
libkrad.so.0(krad_0_MIT)
libkrb5.so.3
libkrb5.so.3(HIDDEN)
libkrb5.so.3(krb5_3_MIT)
libkrb5support.so.0
libkrb5support.so.0(HIDDEN)
libkrb5support.so.0(krb5support_0_MIT)
Obsoletes No Obsoletes
Conflicts No Conflicts
Requires
/etc/crypto-policies/back-ends/krb5.config
/sbin/ldconfig
/sbin/ldconfig
config(krb5-libs) = 1.15-4.fc26
coreutils
gawk
grep
keyutils-libs >= 1.5.8
libc.so.6
libc.so.6(GLIBC_2.0)
libc.so.6(GLIBC_2.1)
libc.so.6(GLIBC_2.1.2)
libc.so.6(GLIBC_2.1.3)
libc.so.6(GLIBC_2.15)
libc.so.6(GLIBC_2.16)
libc.so.6(GLIBC_2.2)
libc.so.6(GLIBC_2.2.3)
libc.so.6(GLIBC_2.3)
libc.so.6(GLIBC_2.3.4)
libc.so.6(GLIBC_2.4)
libc.so.6(GLIBC_2.7)
libc.so.6(GLIBC_2.8)
libcom_err.so.2
libcrypto.so.1.1
libcrypto.so.1.1(OPENSSL_1_1_0)
libdl.so.2
libdl.so.2(GLIBC_2.0)
libdl.so.2(GLIBC_2.1)
libgssapi_krb5.so.2
libgssapi_krb5.so.2(gssapi_krb5_2_MIT)
libgssrpc.so.4
libgssrpc.so.4(gssrpc_4_MIT)
libk5crypto.so.3
libk5crypto.so.3(k5crypto_3_MIT)
libkeyutils.so.1
libkeyutils.so.1(KEYUTILS_0.3)
libkeyutils.so.1(KEYUTILS_1.0)
libkeyutils.so.1(KEYUTILS_1.5)
libkrb5.so.3
libkrb5.so.3(krb5_3_MIT)
libkrb5support.so.0
libkrb5support.so.0(krb5support_0_MIT)
libresolv.so.2
libresolv.so.2(GLIBC_2.2)
libselinux.so.1
libssl.so.1.1
libssl.so.1.1(OPENSSL_1_1_0)
libverto.so.1
rpmlib(CompressedFileNames) <= 3.0.4-1
rpmlib(FileDigests) <= 4.6.0-1
rpmlib(PayloadFilesHavePrefix) <= 4.0-1
rpmlib(PayloadIsXz) <= 5.2-1
rtld(GNU_HASH)
sed
Recommends No Recommends
Suggests No Suggests
Supplements No Supplements
Enhances No Enhances
Files
1 through 41 of 41
Name ascending sort Size
/etc/gss4,096
/etc/gss/mech.d4,096
/etc/krb5.conf677
/etc/krb5.conf.d4,096
/etc/krb5.conf.d/crypto-policies42
/usr/lib/krb54,096
/usr/lib/krb5/plugins4,096
/usr/lib/krb5/plugins/authdata4,096
/usr/lib/krb5/plugins/kdb4,096
/usr/lib/krb5/plugins/libkrb54,096
/usr/lib/krb5/plugins/preauth4,096
/usr/lib/krb5/plugins/tls4,096
/usr/lib/krb5/plugins/tls/k5tls.so14,756
/usr/lib/libgssapi_krb5.so.221
/usr/lib/libgssapi_krb5.so.2.2319,532
/usr/lib/libgssrpc.so.416
/usr/lib/libgssrpc.so.4.2127,724
/usr/lib/libk5crypto.so.318
/usr/lib/libk5crypto.so.3.1225,836
/usr/lib/libkdb5.so.814
/usr/lib/libkdb5.so.8.077,268
/usr/lib/libkrad.so.014
/usr/lib/libkrad.so.0.035,472
/usr/lib/libkrb5.so.314
/usr/lib/libkrb5.so.3.3898,368
/usr/lib/libkrb5support.so.021
/usr/lib/libkrb5support.so.0.156,920
/usr/share/doc/krb5-libs4,096
/usr/share/doc/krb5-libs/NOTICE61,301
/usr/share/doc/krb5-libs/README13,614
/usr/share/licenses/krb5-libs4,096
/usr/share/licenses/krb5-libs/LICENSE61,301
/usr/share/locale/en_US/LC_MESSAGES/mit-krb5.mo410
/usr/share/man/man5/.k5identity.5.gz42
/usr/share/man/man5/.k5login.5.gz39
/usr/share/man/man5/k5identity.5.gz1,204
/usr/share/man/man5/k5login.5.gz1,174
/usr/share/man/man5/krb5.conf.5.gz13,797
/var/kerberos4,096
/var/kerberos/krb54,096
/var/kerberos/krb5/user4,096
Component of
Page:
<<< 51 through 100 of 66701 >>>
Buildroot descending sort Created State
f26-build-7372289-687202 2017-01-20 23:41:46 expired
f26-build-7372280-687202 2017-01-20 23:37:04 expired
f26-build-7372276-687202 2017-01-20 23:37:03 expired
f26-build-7372271-687202 2017-01-20 23:33:55 expired
f26-build-7372268-687202 2017-01-20 23:33:41 expired
f26-build-7372262-687202 2017-01-20 23:33:35 expired
f26-build-7372259-687202 2017-01-20 23:33:23 expired
f26-build-7372245-687202 2017-01-20 23:32:30 expired
f26-build-7372234-687200 2017-01-20 23:29:04 expired
f26-build-7372231-687200 2017-01-20 23:28:57 expired
f26-build-7372223-687200 2017-01-20 23:27:07 expired
f26-build-7372221-687200 2017-01-20 23:27:07 expired
f26-build-7372216-687200 2017-01-20 23:24:46 expired
f26-build-7372209-687200 2017-01-20 23:24:31 expired
f26-build-7372201-687200 2017-01-20 23:24:08 expired
f26-build-7372199-687200 2017-01-20 23:24:02 expired
f26-build-7372194-687200 2017-01-20 23:24:00 expired
f26-build-7372192-687200 2017-01-20 23:23:50 expired
f26-build-7372188-687200 2017-01-20 23:23:22 expired
f26-build-7372184-687200 2017-01-20 23:22:45 expired
f26-build-7372175-687200 2017-01-20 23:19:52 expired
f26-build-7372172-687200 2017-01-20 23:19:48 expired
f26-build-7372163-687200 2017-01-20 23:17:40 expired
f26-build-7372158-687200 2017-01-20 23:17:40 expired
f26-build-7372154-687200 2017-01-20 23:17:28 expired
f26-build-7372147-687200 2017-01-20 23:14:24 expired
f26-build-7372144-687200 2017-01-20 23:14:18 expired
f26-build-7372140-687200 2017-01-20 23:12:38 expired
f26-build-7372129-687200 2017-01-20 23:12:17 expired
f26-build-7372128-687200 2017-01-20 23:12:16 expired
f26-build-7372126-687200 2017-01-20 23:12:07 expired
f26-build-7372118-687200 2017-01-20 23:10:33 expired
f26-build-7372110-687200 2017-01-20 23:10:24 expired
f26-build-7372108-687200 2017-01-20 23:10:20 expired
f26-build-7372104-687200 2017-01-20 23:09:39 expired
f26-build-7372096-687200 2017-01-20 23:09:26 expired
f26-build-7372088-687200 2017-01-20 23:06:10 expired
f26-build-7372079-687200 2017-01-20 23:04:02 expired
f26-build-7372075-687200 2017-01-20 23:03:57 expired
f26-build-7372070-687200 2017-01-20 23:03:31 expired
f26-build-7372067-687200 2017-01-20 23:02:42 expired
f26-build-7372062-687200 2017-01-20 23:02:33 expired
f26-build-7372060-687200 2017-01-20 23:02:22 expired
f26-build-7372059-687200 2017-01-20 23:02:14 expired
f26-build-7372058-687200 2017-01-20 23:02:08 expired
f26-build-7372053-687200 2017-01-20 22:58:51 expired
f26-build-7372046-687200 2017-01-20 22:58:49 expired
f26-build-7372035-687200 2017-01-20 22:58:10 expired
f26-build-7372029-687200 2017-01-20 22:58:07 expired
f26-build-7372027-687200 2017-01-20 22:57:58 expired